body{font-family: 'Montserrat', sans-serif;}
.btn-dark-blue{background-color: #041375; color: #d3d3d3; font-size: 14px; font-weight: bold !important; border-radius: 20px!important; border-bottom: 3px solid #ffa755;}
.btn-dark-blue:hover{background-color: #fc9619;border-bottom: 3px solid #fc3916;transition: background-color 0.5s ease;}
.dark-side{background-color: #03144f; background-image: url(../images/mosaic2.jpg); background-size: cover; padding-top: 140px; color: #e3e3e3;}
.dark-box{background-color: #03144f; background-image: url(../images/mosaic2.jpg); background-size: cover; color: #fff;}
.main-heading{font-size: 70px; font-weight: bold; line-height: 70px; color: #e3e3e3;font-family: 'Marvel', sans-serif; text-transform: uppercase; margin-top: 30px;}
.main-heading-others{font-size: 50px; font-weight: bold; line-height: 70px; color: #e3e3e3;font-family: 'Marvel', sans-serif; text-transform: uppercase; margin-top: 30px;}
.main-sub{color: #e3e3e3; border-bottom: 5px solid #ffa755; font-weight: bold; font-size: 20px; padding-bottom: 10px;}
#navbarSupportedContent .nav-link{color: #041375;font-weight: bold;}
#navbarSupportedContent .nav-link.active{color: #1919fc;font-weight: bold; border-bottom: 6px solid #ffa775;}
.btn{border-radius: 5px;font-weight:400}
.hero-back{background-image: url('../images/hero-back.jpg');background-repeat: no-repeat; background-size: cover;}
.general-sub{font-size: 14px; border-bottom: 2px solid #ffa755; text-transform: uppercase;}
.general-heading{margin-top: 14px; font-size: 28px;}
.navbar{background-color: transparent;}
.shrink{background-color: #0b034b; transition: background-color 0.5s ease;}
.box-2{padding-top: 80px; padding-bottom: 80px; background: url('../images/ab3.jpg') no-repeat center;}
.box-3{padding-top: 80px; padding-bottom: 80px; background: url('../images/ab2.jpg') no-repeat center;}
.icon-image{width: 150px;}
.box-highlight{ background-color: #f0f0f0;}
.feature-list{list-style-position: outside;}
.feature-list li{padding-bottom: 20px;}
.featured-section{background-image: url('../images/repair.jpg'); background-size: cover;}
.large-button{font-weight: bold; font-size: 18px;padding: 10px 15px;}

.prod-img{width: 250px!important;}
.prod-img img{border: 10px solid #e7e7e7; width: 50%;}

.prod-img img:hover{transition: opacity 0.9s ease; opacity: 0.7;}

.cust-img{height: 100px; width: 100px;}

.big-phone{text-decoration: none; color: #0920b6; font-size: 30px; font-weight: bold;}

.footer h3{color: #b9c2fb;font-family: 'Marvel', sans-serif; border-bottom: #ffa755 2px solid; margin-bottom: 20px;}
.footer p, .footer address{font-size: 12px;}
.footer ul{list-style: none;padding: 0;}
.footer ul li{padding-bottom: 10px;}
.footer ul li a{color: #b9c2fb; text-decoration: none;font-weight: bold; font-size: 12px;}
.footer ul li a:hover{color: #1919fc;}
.bottom-footer{font-size: 12px; color: #d3d3d3;}

.contacts{text-decoration: none; color: #f0f0f0; font-size: 18px; display: block; float: left;}
.contacts:hover{color: #f3e706;}
.image-back{background: url('../images/ab2.jpg') no-repeat center;}
.image-back .form-floating input,.image-back .form-floating textarea{border-color: #253cec !important;}
.image-back .form-floating.is-invalid input,.image-back .form-floating.is-invalid textarea{border-color: #ff3d0c !important;}

.product-items h4{font-weight: bold; font-size: 17px;}
.prod-image{box-shadow: 5px 5px 20px #aaa;}